﻿@charset "utf-8";
/* CSS Document */



/* promise */
.m3-promise{
	height: 720px;
	background-image: url('../../image/market/market3/bg-promise.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	min-width: 1000px;
}
.service-list{
	overflow: hidden;
	zoom:1;
	color: #666
}
.service-list li{ 
	float: left;
	width: 210px;
	text-align: center;
	margin: 22px 80px
}
.service-list h3{
	font-size: 22px;
    font-weight: bold;
    margin-top: 20px;

}
.service-list p{
	font-size: 15px;
	line-height: 1.8;
	padding-top: 20px;
	padding-bottom: 40px
}
.promise-step{
	border: 1px dashed #333;
	width: 1000px;
	height: 160px;
	margin: 0 auto;
}
p.promise-step-t{
	font-size: 22px;
	color: #d5160c
}
.promise-step-c{
	overflow: hidden;
	zoom:1;
}
.promise-step-c a{
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	width: 168px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #333;
	color: #333;
}
.promise-step-c a:hover {
    color: #ff0000;
    text-decoration: none;
}
.promise-step-c .arrow{
	width: 66px;
	height: 12px;
	background: url('.../image/arrow.png') no-repeat 0 0;
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px
}
a {
    text-decoration: none;
    color: #404040;
}

.models .models-title{
	display: inline-block;
	font-size: 30px;
	line-height: 1;
	position: relative;
	padding-left: 150px;
	padding-right: 150px;
}

.models{
	padding-top: 35px;
	text-align: center;
}

.wrap {
    width: 1180px;
    margin-left: auto;
    margin-right: auto;
}
.models-white p{
	color: #e1e1e1;
}

.models p{
	font-size: 18px;
	padding-top: 18px;
	padding-bottom: 20px;
}


/*three-items*/


.index-partners{width:1200px;height:145px;padding-top:15px;margin: 0 auto;border-top: 1px solid #ddd;margin-bottom: 10px;display: none;}
.index-partners ul{padding-top:10px}
.index-partners ul li{float:left;width:20%;text-align:center}
.index-partners ul li span{padding:29px 41px;;display:block;height:60px;}
.index-partners ul li span img{width:160px;height:60px}
.index-partners ul li.li4 span{border-right:none}
.index-partners ul li.li5 span,.index-partners ul li.li6 span,.index-partners ul li.li7 span,.index-partners ul li.li8 span{border-bottom:none}
.index-partners ul li.li9 span{border-right:none;border-bottom:none}
.index-partners .container{width:1200px;margin:0 auto;}
.index-partners .index-titles .title{font-size: 20px;margin: 0 auto;line-height: 30px;
text-align: center;}




.main{
    width: 100%;
    height: auto;
    clear: both;
    min-width: 1180px;
    position: relative;
}
.stitle_fu{ font-size:16px; color:#333; font-family:"微软雅黑", "宋体", Arial; text-align:center; padding:40px 0px;}
.main{ width:auto; height:auto; margin:auto; padding:auto}
.pic{ width:1200px; height:auto; margin:auto;}
.stitle{ font-size:30px; font-family:"微软雅黑", "宋体", Arial;  color:#333; text-align:center;}
a{ text-decoration:none; list-style:none;}
a img{ border:0px;}
img{max-width: 100%;border: none;vertical-align: top;}




#m3-promise{width:100%;}
.box{width:1200px; height:520px; padding:15px 0 60px; overflow:hidden;}
.itema{float:left; width:400px; height:260px; overflow:hidden;}
.grey{background:#e5e5e5;}
.itema .img{width:80px; height:65px; margin:40px auto 15px; overflow:hidden;}
.itema .t{height:40px; line-height:40px; text-align:center; font-size:22px; color:#333; overflow:hidden;}
.itema .brief{height:50px; line-height:25px; padding:0 50px; text-align:center; font-size:14px; color:#555; overflow:hidden;}



 /*优势 start*/
        .box-title {
            text-align: center;
        }

        .box-title h3 {
            font-size: 32px;
            color: #323232;
            font-weight: 500;
            margin-bottom: 5px;
            font-family: "微软雅黑";
        }

        .box-title h3 em {
            color: #fa4f4f;
        }

        .box-title h3 > span {
            color: #ff7f00;
            width: auto;
            height: auto;
            background: none;
            margin: 0;
            display: inline-block;
            *zoom: 1;
            *display: inline;
        }

        .box-title p {
            font-size: 12px;
            color: #8b8b8b;
            margin-bottom: 10px;
            text-transform: uppercase;
        }

        .box-title span {
            display: block;
            width: 60px;
            height: 2px;
            margin: 0 auto;
            background: #000;
        }

        .advantage_new {
            width: 100%;
            height:780px;
            background: url(../images/ad-bg.png) no-repeat center center;
            min-width: 1180px;
        }

        .advantage_new .advantage_new_content {
            width: 1180px;
            height: 810px;
            min-width: 1180px;
            overflow: hidden;
            margin: 0 auto;
        }

        .advantage_new .ad_title {
            padding: 50px 0 70px 0;
        }

        .advantage_new .ad_content {
            width: 919px;
            height: 420px;
            background: url(../images/zhu.png) no-repeat center center;
            margin: 0 auto;
            position: relative;
        }

        .advantage_new .ad_part1 {
            width: 258px;
            height: 80px;
            text-align: right;
            position: absolute;
            left: 105px;
            top: -35px
        }

        .advantage_new .g_title {
            font-size: 20px;
            font-weight: bold;
            color: #80cc4e;
        }

        .advantage_new .g_sub {
            font-size: 12px;
            color: #666;
        }

        .advantage_new .ad_part2 {
            width: 258px;
            height: 80px;
            text-align: right;
            position: absolute;
            left: 0;
            top: 215px
        }

        .advantage_new .g_color1 {
            color: #66bcf4;
        }

        .advantage_new .g_color2 {
            color: #ffac52;
        }

        .advantage_new .ad_part3 {
            width: 258px;
            height: 80px;
            text-align: right;
            position: absolute;
            left: 110px;
            top: 390px
        }

        .advantage_new .ad_part4 {
            width: 258px;
            height: 80px;
            text-align: left;
            position: absolute;
            left: 550px;
            top: -35px
        }

        .advantage_new .g_color3 {
            color: #FA4F4F;
        }

        .advantage_new .ad_part5 {
            width: 258px;
            height: 80px;
            text-align: left;
            position: absolute;
            right: 0;
            top: 215px
        }

        .advantage_new .g_color4 {
            color: #02b4c5;
        }

        .advantage_new .ad_part6 {
            width: 258px;
            height: 80px;
            text-align: left;
            position: absolute;
            right: 110px;
            top: 390px
        }

        .advantage_new .g_color5 {
            color: #985eb0;
        }

        .advantage_new .g_sub1 {
            text-align: justify;
        }

        /*优势 end*/


/*带来什么 start*/
        .introduce {
            width: 100%;
            min-width: 1180px;
        }

        .introduce1 {
            background: #fff;
            height: 710px;
            border-bottom: 1px solid #eee;
        }

        .introduce-body {
            position: relative;
            padding: 50px 0 54px;
        }

        .introduce-middle {
            width: 444px;
            height: 426px;
            margin: 0 auto;
            background: url(../images/xiaodingwang.png) center no-repeat;
        }

        .introduce-middle ul {
            position: absolute;
            left: 0px;
            top: 0px;
            width: 100%;
            height: 100%;
        }

        .introduce-middle ul li div {
            display: inline-block;
            vertical-align: middle;
            *display: inline;
            *zoom: 1;
            text-align: right;
        }

        .introduce-middle ul li .introduce-li-left label {
            font-size: 18px;
            font-weight: bold;
            color: #333;
        }

        .introduce-middle ul li .introduce-li-left label span {
            color: #fa4f4f;
        }

        .introduce-middle ul li .introduce-li-left p {
            font-size: 14px;
            color: #999;
        }

        .introduce-middle ul li .introduce-li-right {
            width: 86px;
            height: 86px;
            background: url(../images/introduce-li-circle.png) center no-repeat;
            margin-left: 35px;
        }

        .introduce-middle ul li .introduce-li-right span {
            display: block;
            height: 53px;
            width: 53px;
            margin: 15px auto;
            background: url(../images/introduce-icon.png) no-repeat;
        }

        .introduce-middle ul li .introduce-li-right .introduce-transact {
            background-position: 5px 0px;
        }

        .introduce-middle ul li .introduce-li-right .introduce-checkIn {
            background-position: -52px 0px;
        }

        .introduce-middle ul li .introduce-li-right .introduce-found {
            background-position: -108px 0px;
        }

        .introduce-middle ul li .introduce-li-right .introduce-apply {
            background-position: -164px 0px;
        }

        .introduce-middle ul li .introduce-li-right .introduce-refuse {
            background-position: -220px 0px;
        }

        .introduce-middle ul li .introduce-li-right .introduce-expand {
            background-position: -277px 0px;
        }

        .introduce-middle ul li:hover .introduce-li-right {
            background: url(../images/li-circle-active.png) center no-repeat;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-transact {
            background-position: 5px -56px;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-checkIn {
            background-position: -52px -56px;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-found {
            background-position: -108px -56px;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-apply {
            background-position: -164px -56px;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-refuse {
            background-position: -220px -56px;
        }

        .introduce-middle ul li:hover .introduce-li-right .introduce-expand {
            background-position: -277px -56px;
        }

        .introduce-li-4 div, .introduce-li-5 div, .introduce-li-6 div {
            text-align: left !important;
            margin-left: 35px;
        }

        .introduce-middle ul li {
            position: absolute;
            cursor: default;
        }

        .introduce-li-1 {
            top: 83px;
            left: 80px;
        }

        .introduce-li-2 {
            top: 235px;
            left: 140px;
        }

        .introduce-li-3 {
            top: 391px;
            left: 230px;
        }

        .introduce-li-4 {
            top: 83px;
            right: 178px;
        }

        .introduce-li-5 {
            top: 235px;
            right: 108px;
        }

        .introduce-li-6 {
            top: 391px;
            right: 154px;
        }

        .introduce-li-21 {
            left: 40px;
        }

        .introduce-li-31 {
            left: 80px;
        }

        .introduce-li-61 {
            right: 65px;
        }

        .introduce-li-51 {
            right: 20px;
        }

        .in_title {
            padding-top: 50px;
        }

        .in_yellow {
            color: #ff0000 !important;
        }

        /*带来什么 end*/















































